.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.116000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.007000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.531111,0.000000,0.000000,0.531111,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.531111,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.531111,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.320000px;}
.ls4{letter-spacing:2.400000px;}
.ls2{letter-spacing:3.000000px;}
.ls1{letter-spacing:3.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.280000px;}
._6{margin-left:-3.552000px;}
._f{margin-left:-2.400000px;}
._2{margin-left:-1.155600px;}
._4{width:1.488000px;}
._7{width:3.600000px;}
._d{width:5.472000px;}
._1{width:18.032000px;}
._5{width:36.416000px;}
._0{width:47.096000px;}
._b{width:92.928000px;}
._a{width:199.168000px;}
._8{width:259.296000px;}
._9{width:264.000000px;}
._e{width:370.784000px;}
._c{width:421.040000px;}
._10{width:465.120000px;}
._11{width:499.616000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:19.120000px;}
.y3b{bottom:56.297778px;}
.y23{bottom:57.360000px;}
.y83{bottom:61.846827px;}
.y7c{bottom:68.789511px;}
.y34{bottom:76.480000px;}
.y82{bottom:82.241493px;}
.y7b{bottom:89.184178px;}
.y68{bottom:92.438827px;}
.y33{bottom:94.408824px;}
.y81{bottom:102.636160px;}
.y7a{bottom:109.578844px;}
.y32{bottom:113.528824px;}
.y7d{bottom:120.031111px;}
.y20{bottom:120.481493px;}
.y24{bottom:121.093333px;}
.y80{bottom:123.030827px;}
.y4b{bottom:123.541968px;}
.y31{bottom:132.648824px;}
.y67{bottom:133.228160px;}
.y27{bottom:139.151111px;}
.y1f{bottom:139.601493px;}
.y4a{bottom:142.661968px;}
.y79{bottom:150.368178px;}
.y30{bottom:151.768824px;}
.y66{bottom:153.622827px;}
.y1e{bottom:158.721493px;}
.y49{bottom:161.781968px;}
.y7f{bottom:168.918827px;}
.y78{bottom:170.762844px;}
.y2f{bottom:170.888824px;}
.y65{bottom:174.017493px;}
.y1d{bottom:177.841493px;}
.y48{bottom:180.901968px;}
.y7e{bottom:189.313493px;}
.y2e{bottom:190.008824px;}
.y77{bottom:191.157511px;}
.y64{bottom:194.412160px;}
.y1c{bottom:196.961493px;}
.y47{bottom:200.021968px;}
.y4{bottom:208.713920px;}
.y2d{bottom:209.128824px;}
.y4c{bottom:214.568889px;}
.y63{bottom:214.806827px;}
.y1b{bottom:216.081493px;}
.y46{bottom:219.141968px;}
.y55{bottom:223.691041px;}
.y2c{bottom:228.248824px;}
.y76{bottom:231.946844px;}
.y1a{bottom:235.201493px;}
.y3{bottom:246.962418px;}
.y2b{bottom:247.368824px;}
.y45{bottom:251.296922px;}
.y75{bottom:252.341511px;}
.y54{bottom:253.926134px;}
.y19{bottom:254.321493px;}
.y62{bottom:255.596160px;}
.y2a{bottom:266.488824px;}
.y74{bottom:272.736178px;}
.y18{bottom:273.441493px;}
.y61{bottom:275.990827px;}
.y53{bottom:284.161228px;}
.y29{bottom:285.608824px;}
.yb{bottom:287.722434px;}
.y17{bottom:292.561493px;}
.y60{bottom:296.385493px;}
.y2{bottom:298.730880px;}
.y52{bottom:304.555894px;}
.ya{bottom:306.842434px;}
.y16{bottom:311.681493px;}
.y73{bottom:313.525511px;}
.y5f{bottom:316.780160px;}
.y1{bottom:324.088249px;}
.y9{bottom:325.962434px;}
.y44{bottom:330.800431px;}
.y15{bottom:330.801493px;}
.y72{bottom:333.920178px;}
.y51{bottom:334.790988px;}
.y5e{bottom:337.174827px;}
.y8{bottom:345.082434px;}
.y43{bottom:349.920431px;}
.y14{bottom:349.921493px;}
.y71{bottom:354.314844px;}
.y5d{bottom:357.569493px;}
.y7{bottom:364.202434px;}
.y50{bottom:365.026081px;}
.y13{bottom:369.041493px;}
.y70{bottom:374.709511px;}
.y84{bottom:377.964160px;}
.y6{bottom:383.322434px;}
.y42{bottom:388.160431px;}
.y12{bottom:388.161493px;}
.y6f{bottom:395.104178px;}
.y4f{bottom:395.261174px;}
.y5c{bottom:398.358827px;}
.y41{bottom:407.280431px;}
.y11{bottom:407.281493px;}
.y5b{bottom:418.753493px;}
.y4e{bottom:425.496268px;}
.y10{bottom:426.401493px;}
.y6e{bottom:435.893511px;}
.y5a{bottom:439.148160px;}
.y40{bottom:445.520431px;}
.yf{bottom:445.521493px;}
.y3a{bottom:445.640250px;}
.y4d{bottom:455.731361px;}
.y6d{bottom:456.288178px;}
.y59{bottom:459.542827px;}
.y3f{bottom:464.640431px;}
.ye{bottom:464.641493px;}
.y39{bottom:464.760250px;}
.y58{bottom:479.937493px;}
.y38{bottom:483.880250px;}
.y6c{bottom:497.077511px;}
.y57{bottom:500.332160px;}
.y37{bottom:503.000250px;}
.y3e{bottom:505.123844px;}
.y6b{bottom:517.472178px;}
.y56{bottom:520.726827px;}
.y22{bottom:522.001493px;}
.y36{bottom:522.120250px;}
.y3d{bottom:524.243844px;}
.y26{bottom:527.464502px;}
.y69{bottom:535.360000px;}
.y6a{bottom:537.866844px;}
.y21{bottom:541.121493px;}
.y35{bottom:541.240250px;}
.y3c{bottom:543.363844px;}
.y25{bottom:546.584502px;}
.y28{bottom:547.367148px;}
.y5{bottom:554.480000px;}
.yc{bottom:557.326543px;}
.yd{bottom:572.860481px;}
.h12{height:1.062222px;}
.h7{height:22.316000px;}
.h11{height:25.504000px;}
.h6{height:29.184000px;}
.ha{height:29.440000px;}
.h9{height:29.696000px;}
.hd{height:36.800000px;}
.h3{height:44.160000px;}
.h8{height:44.544000px;}
.h4{height:51.072000px;}
.h2{height:51.520000px;}
.h13{height:67.982222px;}
.h5{height:95.600000px;}
.hf{height:214.568889px;}
.h10{height:263.431111px;}
.hb{height:352.657778px;}
.hc{height:371.777778px;}
.he{height:511.991111px;}
.h1{height:570.413333px;}
.h0{height:650.080000px;}
.w2{width:59.484444px;}
.w4{width:448.257778px;}
.w6{width:501.368889px;}
.w5{width:505.617778px;}
.w8{width:562.977778px;}
.w9{width:671.324444px;}
.w3{width:834.906667px;}
.w7{width:841.280000px;}
.w1{width:898.640000px;}
.w0{width:956.000000px;}
.x0{left:57.360000px;}
.x4{left:62.472900px;}
.xf{left:66.388889px;}
.x5{left:95.600000px;}
.x2{left:222.748000px;}
.xb{left:227.528000px;}
.x3{left:260.986088px;}
.xa{left:359.031111px;}
.xc{left:397.687502px;}
.x10{left:406.113049px;}
.x9{left:425.951111px;}
.xd{left:435.927502px;}
.x6{left:490.746667px;}
.x7{left:528.986667px;}
.xe{left:567.864000px;}
.x8{left:606.469404px;}
.x1{left:625.224000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.200837pt;}
.ls4{letter-spacing:1.506276pt;}
.ls2{letter-spacing:1.882845pt;}
.ls1{letter-spacing:2.259414pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.313808pt;}
._6{margin-left:-2.229289pt;}
._f{margin-left:-1.506276pt;}
._2{margin-left:-0.725272pt;}
._4{width:0.933891pt;}
._7{width:2.259414pt;}
._d{width:3.434310pt;}
._1{width:11.317155pt;}
._5{width:22.855230pt;}
._0{width:29.558159pt;}
._b{width:58.323013pt;}
._a{width:125.000837pt;}
._8{width:162.738075pt;}
._9{width:165.690377pt;}
._e{width:232.709623pt;}
._c{width:264.251046pt;}
._10{width:291.916318pt;}
._11{width:313.566527pt;}
.fs3{font-size:17.573222pt;}
.fs2{font-size:20.083682pt;}
.fs4{font-size:25.104603pt;}
.fs1{font-size:30.125523pt;}
.fs0{font-size:35.146444pt;}
.y0{bottom:12.000000pt;}
.y3b{bottom:35.333333pt;}
.y23{bottom:36.000000pt;}
.y83{bottom:38.816000pt;}
.y7c{bottom:43.173333pt;}
.y34{bottom:48.000000pt;}
.y82{bottom:51.616000pt;}
.y7b{bottom:55.973333pt;}
.y68{bottom:58.016000pt;}
.y33{bottom:59.252400pt;}
.y81{bottom:64.416000pt;}
.y7a{bottom:68.773333pt;}
.y32{bottom:71.252400pt;}
.y7d{bottom:75.333333pt;}
.y20{bottom:75.616000pt;}
.y24{bottom:76.000000pt;}
.y80{bottom:77.216000pt;}
.y4b{bottom:77.536800pt;}
.y31{bottom:83.252400pt;}
.y67{bottom:83.616000pt;}
.y27{bottom:87.333333pt;}
.y1f{bottom:87.616000pt;}
.y4a{bottom:89.536800pt;}
.y79{bottom:94.373333pt;}
.y30{bottom:95.252400pt;}
.y66{bottom:96.416000pt;}
.y1e{bottom:99.616000pt;}
.y49{bottom:101.536800pt;}
.y7f{bottom:106.016000pt;}
.y78{bottom:107.173333pt;}
.y2f{bottom:107.252400pt;}
.y65{bottom:109.216000pt;}
.y1d{bottom:111.616000pt;}
.y48{bottom:113.536800pt;}
.y7e{bottom:118.816000pt;}
.y2e{bottom:119.252400pt;}
.y77{bottom:119.973333pt;}
.y64{bottom:122.016000pt;}
.y1c{bottom:123.616000pt;}
.y47{bottom:125.536800pt;}
.y4{bottom:130.992000pt;}
.y2d{bottom:131.252400pt;}
.y4c{bottom:134.666667pt;}
.y63{bottom:134.816000pt;}
.y1b{bottom:135.616000pt;}
.y46{bottom:137.536800pt;}
.y55{bottom:140.391867pt;}
.y2c{bottom:143.252400pt;}
.y76{bottom:145.573333pt;}
.y1a{bottom:147.616000pt;}
.y3{bottom:154.997333pt;}
.y2b{bottom:155.252400pt;}
.y45{bottom:157.717733pt;}
.y75{bottom:158.373333pt;}
.y54{bottom:159.367867pt;}
.y19{bottom:159.616000pt;}
.y62{bottom:160.416000pt;}
.y2a{bottom:167.252400pt;}
.y74{bottom:171.173333pt;}
.y18{bottom:171.616000pt;}
.y61{bottom:173.216000pt;}
.y53{bottom:178.343867pt;}
.y29{bottom:179.252400pt;}
.yb{bottom:180.578933pt;}
.y17{bottom:183.616000pt;}
.y60{bottom:186.016000pt;}
.y2{bottom:187.488000pt;}
.y52{bottom:191.143867pt;}
.ya{bottom:192.578933pt;}
.y16{bottom:195.616000pt;}
.y73{bottom:196.773333pt;}
.y5f{bottom:198.816000pt;}
.y1{bottom:203.402667pt;}
.y9{bottom:204.578933pt;}
.y44{bottom:207.615333pt;}
.y15{bottom:207.616000pt;}
.y72{bottom:209.573333pt;}
.y51{bottom:210.119867pt;}
.y5e{bottom:211.616000pt;}
.y8{bottom:216.578933pt;}
.y43{bottom:219.615333pt;}
.y14{bottom:219.616000pt;}
.y71{bottom:222.373333pt;}
.y5d{bottom:224.416000pt;}
.y7{bottom:228.578933pt;}
.y50{bottom:229.095867pt;}
.y13{bottom:231.616000pt;}
.y70{bottom:235.173333pt;}
.y84{bottom:237.216000pt;}
.y6{bottom:240.578933pt;}
.y42{bottom:243.615333pt;}
.y12{bottom:243.616000pt;}
.y6f{bottom:247.973333pt;}
.y4f{bottom:248.071867pt;}
.y5c{bottom:250.016000pt;}
.y41{bottom:255.615333pt;}
.y11{bottom:255.616000pt;}
.y5b{bottom:262.816000pt;}
.y4e{bottom:267.047867pt;}
.y10{bottom:267.616000pt;}
.y6e{bottom:273.573333pt;}
.y5a{bottom:275.616000pt;}
.y40{bottom:279.615333pt;}
.yf{bottom:279.616000pt;}
.y3a{bottom:279.690533pt;}
.y4d{bottom:286.023867pt;}
.y6d{bottom:286.373333pt;}
.y59{bottom:288.416000pt;}
.y3f{bottom:291.615333pt;}
.ye{bottom:291.616000pt;}
.y39{bottom:291.690533pt;}
.y58{bottom:301.216000pt;}
.y38{bottom:303.690533pt;}
.y6c{bottom:311.973333pt;}
.y57{bottom:314.016000pt;}
.y37{bottom:315.690533pt;}
.y3e{bottom:317.023333pt;}
.y6b{bottom:324.773333pt;}
.y56{bottom:326.816000pt;}
.y22{bottom:327.616000pt;}
.y36{bottom:327.690533pt;}
.y3d{bottom:329.023333pt;}
.y26{bottom:331.044667pt;}
.y69{bottom:336.000000pt;}
.y6a{bottom:337.573333pt;}
.y21{bottom:339.616000pt;}
.y35{bottom:339.690533pt;}
.y3c{bottom:341.023333pt;}
.y25{bottom:343.044667pt;}
.y28{bottom:343.535867pt;}
.y5{bottom:348.000000pt;}
.yc{bottom:349.786533pt;}
.yd{bottom:359.535867pt;}
.h12{height:0.666667pt;}
.h7{height:14.005858pt;}
.h11{height:16.006695pt;}
.h6{height:18.316318pt;}
.ha{height:18.476987pt;}
.h9{height:18.637657pt;}
.hd{height:23.096234pt;}
.h3{height:27.715481pt;}
.h8{height:27.956485pt;}
.h4{height:32.053556pt;}
.h2{height:32.334728pt;}
.h13{height:42.666667pt;}
.h5{height:60.000000pt;}
.hf{height:134.666667pt;}
.h10{height:165.333333pt;}
.hb{height:221.333333pt;}
.hc{height:233.333333pt;}
.he{height:321.333333pt;}
.h1{height:358.000000pt;}
.h0{height:408.000000pt;}
.w2{width:37.333333pt;}
.w4{width:281.333333pt;}
.w6{width:314.666667pt;}
.w5{width:317.333333pt;}
.w8{width:353.333333pt;}
.w9{width:421.333333pt;}
.w3{width:524.000000pt;}
.w7{width:528.000000pt;}
.w1{width:564.000000pt;}
.w0{width:600.000000pt;}
.x0{left:36.000000pt;}
.x4{left:39.208933pt;}
.xf{left:41.666667pt;}
.x5{left:60.000000pt;}
.x2{left:139.800000pt;}
.xb{left:142.800000pt;}
.x3{left:163.798800pt;}
.xa{left:225.333333pt;}
.xc{left:249.594667pt;}
.x10{left:254.882667pt;}
.x9{left:267.333333pt;}
.xd{left:273.594667pt;}
.x6{left:308.000000pt;}
.x7{left:332.000000pt;}
.xe{left:356.400000pt;}
.x8{left:380.629333pt;}
.x1{left:392.400000pt;}
}
